# python_best_practices



### Этот репозиторий для практики написания кода на python. 
- [ ] [Источник](https://data-flair.training/blogs/python-best-practices/)

### Module Code

### requirements.txt

### setup.py

### Tests

### [PEP8](https://www.python.org/dev/peps/pep-0008/)